body {
  display: grid;
  /* grid-auto-flow: column; */
  grid-template-columns: repeat(2,1fr);
  grid-template-rows: repeat(2,10em);
  /* writing-mode: vertical-rl; */
  grid-auto-rows: 2em 5em;

}

/* body > .grid-item {
  writing-mode: horizontal-tb;
} */